﻿
.timestamp {display: none;}

#content p.timestamp {font-size:0.75em; margin:0px 30px 0px 30px; text-align:right}

#content p.timestamp a {font-weight:normal;}
header,.header_inner_left,footer.uncover{position:relative!important;left:0!important;margin-bottom:0}
header.centered_logo .header_inner_left{margin:0}
header .header_inner_left{position:absolute;left:45px;top:0}
header.menu_bottom .header_inner_left{left:0}
header .container_inner .header_inner_left{position:absolute;left:0;top:0}
header.centered_logo.sticky .header_inner_left{margin:0}
.menu_bottom.sticky .container_inner .header_inner_left{position:absolute}

	
	.footer .width { width:1000px; margin:0 auto;}
#div-poll #inner .pds-answer-group{display:block;margin:7px 0;padding:0;overflow:hidden}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

    .registerlink-container {padding-top: 7px}

    .mobile-login .registerlink-container {border-top: 1px solid #eec1aa; padding-top: 10px; width: 100%; text-align: center; margin-top: 5px; line-height: 1}


.menu-top__item { display: -webkit-inline-box; display: -webkit-inline-flex; display: -ms-inline-flexbox; display: inline-flex; height: 100%; padding: 0 16px; }


.menu-top__item:hover .menu-top__link { color: rgba(255, 255, 255, 0.4); }


.menu-top__item:hover .menu-top__link::before { -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); transform: translate(0, 0); }


.menu-top__item:hover .menu-top__sub { opacity: 1; visibility: visible; transition: opacity 0.1s linear 0s, visibility 0s linear 0s; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }




#footer {
	width: 100%;
	max-width: 1010px;
	margin: 0 auto;
	margin-bottom: 1em;
}


        #itro_popup
        {
    	visibility: hidden;
    	opacity: 0;
    	position: fixed;
    	background-image: ;
    	background-repeat: no-repeat;
    	background-position: center center;
    	margin: 0 auto;
    	left:1px;
    	right:1px;
    	z-index: 2147483647 !important;
	    padding:20px !important;	    border: solid;border-color:#2CAC21;    	border-radius: 8px;
    	border-width: 3px;
    	width: 300px;
    	height: auto;
    	background-color: #FFFFFF;
	            }
.footer-right{display:inline-block;float:right;width:50%;padding:0px 15px}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}





.textwidget ul{
margin-left:0px;
overflow: hidden;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.gallery1 {
	padding: 4em 0em;
}

.zoom-m {
display:none;
}




.hero, .dolphin-ads {
	text-align: center;
	padding: 1em;
	background-color: #eee;
}


.dolphin-ads span,
.hero span {
	display: block;
    color: #999;
}

.footer-bottom__center { padding-top: 5px; }



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_4_8{	width:44%;}
.post__body{max-width:1400px;margin:0 auto}
.post__body-margin{margin:0 auto 124px}
.post__body-inner{margin:0 9.28%}


            #filter_content .filter_item .filter_result .filter_result_content {
                background-color: #f7f7f7;
                width: 100%;
                height: 533px;
                border: 1px solid #555555;
                position: relative;
            }

footer .lower-logos-row {
	background-color: #fff;
	border-bottom: 3px solid #005387;
	border-top: 3px solid #005387;
}

footer .lower-logos-row-container {
	border-bottom: 12px solid #78aed5;
	border-top: 12px solid #78aed5;	
}

.lower-logos-row .wpb_content_element {
    margin-bottom: 0;
}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{-webkit-box-flex:0;-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}


div.clearfix {
    clear: both;
}


div.wpcr3_rating_style1  { line-height:17px; display:inline-block; }

div.wpcr3_rating_style1 div { line-height:17px; }

div.wpcr3_rating_style1 * { border:0 none; margin:0; padding:0; line-height:17px; }


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px; }


.jumbotron .container {
  max-width: 100%; }

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px; }

  .yamm .container {
    position: relative; }

    .main-nav-wrap .container {
      width: 100%;
      padding-left: 0;
      padding-right: 0;
      height: 100%;
      overflow-x: hidden; }


.font-weight-semibold {
	font-weight: 600 !important;
}
.m-list-products{font-size:0;margin:0 -10px;text-align:left;letter-spacing:-.4em}
.partial_navigation .menu_list .line{height:5px;margin:20px 0 20px 20px;display:block;background-color:#a6a7a6}
.mt-2,.my-2{margin-top:.5rem!important}

.noprint{display:none;}


.mobi,
.search span,
.wordiness {
    display: none;
}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

#footer-links .ftnav { margin:0; padding:0; list-style:none; display:inline; }

#footer-links .ftnav li { margin:0 10px 0 0; padding:0; display:inline; }

#footer-links .ftnav li ul { display:none; }
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
    padding-right: 15px;
}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

		#page-content-wrap {
	background:#ffffff;
}
.learn-more,.read-more{display:inline-block;white-space:nowrap}

	.read-more-news{
		text-align: right;
		margin: 0px;
	}

	
	.read-more-news a:link {
		font-weight: bold;
		color: #960002;	
	}

	
	.read-more-news a:visited{
		color: #960002;	
	}

	
	.read-more-news a:hover {
		color: #960002;	
	}

		
		
		.read-more-news1{
			text-align: right;
			color: black;
		}




		#calendario_eventos{
				font-family:Arial, Helvetica, sans-serif;
				margin:0;
				height:320px;
				width:266px;
				margin-top:10px;
				margin-left:8px;
			}

#content_box .excerpt .post-content, #content_box .excerpt-medium .post-content {
font-size: 13px;
}

.post-content {
    margin-top: 15px;
    margin-bottom: 10px;
    clear: both;
    max-height: 76px;
    overflow: hidden;
}

.single_page .post-content {
    max-height: 100%;
    text-align: justify;
}

.ss-full-width .post-content {
    max-height: 100%;
}

.nobottommargin{margin-bottom:0 !important}

  .span8 {
    width: 476px;
  }

  .row-fluid .span8 {
    width: 65.74585634900001%;
    *width: 65.6926648596383%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 466px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 610px;
}


table .span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

div#n2-ss-4 .n2-ss-layers-container {
  visibility: hidden;
  position: relative;
  width: 100%;
  height: 100%;
}

div#n2-ss-4 [onclick].n2-ss-layers-container {
  visibility: visible;
}


.img-article-focus {
  z-index:1;
  position:relative;
  text-align:center;
}


.img-article-focus h1 a{
	color:#ffffff;
	}


.img-article-focus h1{
  position:absolute;
  top:30px;
  right:30px;
  z-index:2;
  padding:1.6%;
  color:#fff!important;
  font-size:2.2em!important;
  font-weight:300!important;
}
.book-navigation .menu{margin-bottom:20px}
.book-navigation .menu li{display:inline;font-size:12px;font-weight:700;text-transform:uppercase}
.book-navigation .menu li:after{content:','}
.book-navigation .menu li:last-child:after{display:none}

  .main-navigation .menu-item-has-children {
    position: relative; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.col{display:block;float:left;margin:1% 0 1% 1.6%;}
.col:first-child{margin-left:0;}
